<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="flex-container">
        <div class="flex-box" id="box01"><span>Div 01</span></div>
        <div class="flex-box" id="box02"><span>Div 02</span></div>
        <div class="flex-box" id="box03"><span>Div 03</span></div>
          <div class="flex-box" id="box04"><span>Div 04</span></div>
      </div>
</body>
</html>